Bug 462885 - (CVE-2008-4130) CVE-2008-4130 gallery2 XSS attack
CVE-2008-4130 gallery2 XSS attack
Status: CLOSED NEXTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=moderate,source=internet,repor...
: Security
Depends On: 462703 462871 462872 462873
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-19 10:06 EDT by Josh Bressers
Modified: 2016-03-04 06:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-13 10:26:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-09-19 10:06:38 EDT
Cross-site scripting (XSS) vulnerability in Gallery 2.x before 2.2.6
allows remote attackers to inject arbitrary web script or HTML via a
crafted Flash animation, related to the ability of the animation to
"interact with the embedding page."
Comment 1 Fedora Update System 2008-12-13 10:00:59 EST
gallery2-2.3-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2008-12-13 10:03:01 EST
gallery2-2.3-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2008-12-13 10:07:44 EST
gallery2-2.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Gwyn Ciesla 2009-01-13 10:26:55 EST
Closing, fixed.

Note You need to log in before you can comment on or make changes to this bug.